Subject: Re: bug#77945: [PATCH] Add optional inherit argument to 'face-all-attributes'

From: Ship Mints <[email-masked]>
Date: Sat, 31 May 2025 05:57:32 -0400

On Sat, May 31, 2025 at 5:22 AM Eli Zaretskii <[email-masked]> wrote:

> > From: Ship Mints <[email-masked]>
> > Date: Sat, 17 May 2025 07:20:03 -0400
> > Cc: [email-masked]
> >
> > On Sat, May 17, 2025 at 4:11 AM Eli Zaretskii <[email-masked]> wrote:
> >
> >  Ping!  Are you still interested in installing this?  If so, could you
> >  please post an updated patch?
> >
> > I do. I will. Been finding and fixing (many) bugs in vtable of late.
>
> Any progress in this matter?
>

This will be tackled early next week when I'm back in my usual location.
Thank you for the ping.